/* Custom CSS Document for Ballistic Products
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/

/*--------------------------------------------------
   Globals
--------------------------------------------------*/
body, html {margin: 0; background-repeat: no-repeat;}
body {font-family: Arial, Helvetica, sans-serif; background-repeat:repeat-x; }
td {font-size: 12px;}
form {margin:0; padding:0;}
p {margin: 10px 0 5px 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #181818; line-height: 18px;}
p a:link {color: #181818; text-decoration:underline; font-size: 12px;}
img {border: 0;}
ol li, ul li {color: #181818; font-size: 12px;}

h1 {} 



.smalltextblk {}
.productnumber{font-family:Arial; font-size:12px; font-weight:bold; }
.price {}
a.productlink:link, a.productlink:active, a.productlink:visited, a.productlink:hover {}
a.productlink:hover {}
.TopNavRow2Text a:link, .TopNavRow2Text a:active, .TopNavRow2Text a:visited {}
.clear {clear: both;}



/*-------------------------------------------------- 
	Structure
--------------------------------------------------*/
#container {width: 1054px; margin: 0 auto; padding: 0; }
	#header {width: 100%; margin: 0 auto; text-align: left; height: 147px;}
	#topnav {width: 100%; margin: 0 auto; text-align: left; height: 39px;}
	.sidenavbg {padding: 10px 0 10px 9px;}
	.pagenavbg {padding: 10px  3px 10px 10px;}
	#bottomlinks {width: 100%; margin: 0 auto; text-align: left; *float: left; background: url(../images/bottomlinks-top-bg.gif) no-repeat left top; padding-top: 3px; }
	#footer {width: 100%; margin: 0 auto; text-align: left; float: left; padding-bottom: 25px;  }

/*-------------------------------------------------- 
	Header
--------------------------------------------------*/
#header .logo-wrap {float: left; width: 240px;}
#header .logo-wrap .logo {float: left; width: 152px; height: 127px; margin: 10px 0 0 40px;}
#header .mid-area {float: left; width: 584px;}
#header .mid-area .phone {float: left; margin: 60px 0 0 0;}
#header .mid-area ul.social-icons {list-style: none; margin: 58px 0 0 0; padding: 0 0 0 42px; float: left;}
#header .mid-area ul.social-icons li {float: left; margin-right: 7px;}
#header .mid-area .email-signup {float: left; margin: 30px 0 0 32px; padding: 0; width: 254px;}
#header .mid-area .email-signup h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:normal; color: #fff; margin: 0; padding: 0 0 4px 0;}
#header .mid-area .email-signup p {margin: 0 0 0 0; padding: 0 0 7px 0; line-height: 13px;}
#header .mid-area .email-signup input.textbox {width: 191px; height: 24px; line-height: 24px; *line-height: 20px; border: 1px solid #dcdcdc; vertical-align:top; padding: 0 5px;}
#header .mid-area .email-signup input.submit {width: 63px; height: 24px;}
#header .right-area {float: left; width: 230px;}
#header .right-area .load-of-the-week {float: right; margin: 30px 15px 0 0; }
/*-------------------------------------------------- 
	Top Nav
--------------------------------------------------*/
#topnav .search-wrap {float: left; margin: 7px 0 0 10px; padding: 0; height: 24px;}
#topnav .search-wrap input.searchbox {margin: 0 7px 0 0; width: 171px; height: 24px; border: 1px solid #dcdcdc; line-height: 24px; *line-height: 21px; padding: 0 5px; float: left; width: 171px; height: 24px;}
#topnav .search-wrap input.btn-go {width: 37px; height: 24px; float: left;}
#topnav ul.main-nav {list-style: none; margin: 0 13px 0 0; padding: 0; float: right;}
#topnav ul.main-nav li {float: left; padding: 0 12px; line-height: 39px; height: 39px;}
/*-------------------------------------------------- 
	Side Nav
--------------------------------------------------*/
a.sidenav2:link, a.sidenav2:active, a.sidenav2:visited, a.sidenav2:hover {background: #2e2e2d; border-bottom: 1px solid #4a4a4a; display: block; text-transform:uppercase; padding: 18px 8px; width: 214px; *width: 230px; margin-left: 1px;  }
.department-menu td {padding: 0;}
.left-ad {background: url(../images/left-ad-bg.gif) no-repeat; width: 231px; height: 292px; margin: 9px 0 0 0;}
.left-ad .promo {margin: 24px 21px; float: left;}
.left-ad .promo p {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #000; line-height: 14px; }
.left-ad .promo a:link, .left-ad .promo a:active, .left-ad .promo a:visited, .left-ad .promo a:hover {color: #9d8a51; text-decoration:underline; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.left-ad .promo p a:link, .left-ad .promo p a:active, .left-ad .promo p a:visited, .left-ad .promo p a:hover {text-decoration: none;}
/*-------------------------------------------------- 
	Bottomlinks
--------------------------------------------------*/
#bottomlinks ul.brands {list-style: none; margin: 17px 0 0 0; padding: 0 0 18px 0; text-align: center; width: 100%; border-bottom: 1px solid #282828;}
#bottomlinks ul.brands li {float: none; display: inline; height: 49px; margin: 0 4px; *margin: 0 6px;}
#bottomlinks .authnet {width: 90px; margin: 17px 87px 0 10px; float: left; background: #fff;}
#bottomlinks ul.footerlinks {list-style: none; margin: 24px 0 0 0; padding: 0; text-align: center; width: 670px; float: left; }
#bottomlinks ul.footerlinks li {display: inline; float: none; line-height: 24px;}
#bottomlinks ul.footerlinks li a:link, #bottomlinks ul.footerlinks li a:active, #bottomlinks ul.footerlinks li a:visited, #bottomlinks ul.footerlinks li a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #888888; text-decoration:none; font-weight: normal;}
#bottomlinks ul.footerlinks li a:hover {text-decoration: underline;}
#bottomlinks ul.footerlinks li.divide {margin: 0 6px; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
/*-------------------------------------------------- 
	Footer
--------------------------------------------------*/
#footer .copyright p {font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #fff; margin: 0 0 12px 0; padding: 0; text-align: center;}
/*-------------------------------------------------- 
	Home Page
--------------------------------------------------*/
.featured-products {background: url(../images/carousel-bg.gif) no-repeat; position:absolute; width: 795px; height: 312px;}
.featured-products h2 {text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #181818; margin: 0; padding: 14px; float: left;}
.featured-products .view-link-wrap {float: right; margin-top: 20px;}
.featured-products a.viewlink:link, .featured-products a.viewlink:active, .featured-products a.viewlink:visited, .featured-products a.viewlink:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #888888; text-decoration: none; margin-right: 15px;}
/*-------------------------------------------------- 
	Static Pages
--------------------------------------------------*/

/*-------------------------------------------------- 
	Buttons
--------------------------------------------------*/
.button-group {width: 100%; text-align: center; margin-top: 24px; vertical-align:middle;}
.button-group .button {float: none; display: inline; vertical-align:middle;  }
.button-group .button a, .button-group .button input {margin: 0 5px; display:inline-block; vertical-align:middle;}
/*-------------------------------------------------- 
	Product Detail Page
--------------------------------------------------*/
#page-content.prodinfopage .prodinfocell .THHeader {padding: 1px;}
#page-content.prodinfopage .prodinfocell .innerprodcell {padding: 1px; border: 1px solid #ebebeb;}
#page-content.prodinfopage .prodinfocell .innerprodcell .tdRow1Color td {padding: 0 10px;}
img.cross-sell-img {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
td.cross-sell-bg {background: #ffffff; padding: 15px; }
img.ProdInfoImage {max-width:350px;}

/* Reviews */
.reviewtext, a.prodlink {font-size: 11px; color: #484848; }

/* Tabs */
#page-content .tab-container {background: #fff; }
#page-content ul.tabs {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf;}
#page-content ul.tabs li {display:inline; height: 27px; line-height: 27px;}
#page-content ul.tabs li a  {height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; position:relative; padding:0 14px; margin: 0 -4px 0 0; color:#888888; text-decoration:none; text-transform:uppercase; line-height: 27px; display: inline-block; background: url(../images/tabs-divide-bg.gif) repeat-y left top;  }
#page-content ul.tabs li a#tab1 {background: none;}
#page-content ul.tabs li a:hover, #page-content ul.tabs li a.tab-active {color: #003861;} 
#page-content .tab-panes { margin: 20px 3px 3px 3px;}
#page-content ul .tabb  {height: 27px; width:100px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal;  position:relative; padding:0; margin: 0; color:#888888; text-decoration:none; text-align: left;}


#page-content .tab-style-header {background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf; height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 27px; color: #003861; text-transform:uppercase; padding: 0 14px;}
#page-content td.split-col {padding: 0!important;}
#page-content td.nopadding {padding: 0!important;}

